/* ======================================================== PAR DÉFAUT ======================================================*/

	.form
		{
		width:92%;
		}

  .formRow
		{
    max-width: 300px;
		width:100%;
		margin:0 0 1em;
		}

	.formRow:after
		{
		content:"";
		display:block;
		clear:both;
		}

	.searchField
		{
    max-width: 400px;
		width:80%;
		overflow:hidden;
		border:1px solid #505a68;
		background:#798493;
		font-weight:bold;
		padding:0.2em;
		-webkit-border-radius: 0.7em;
		-moz-border-radius: 0.7em;
		border-radius: 0.7em;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box; 
		-moz-box-shadow:   	0 1px 1px rgba(255,255,255,0.36);
		-webkit-box-shadow: 0 1px 1px rgba(255,255,255,0.36);
		box-shadow:         0 1px 1px rgba(255,255,255,0.36);
		}
		
	.textField
		{
		text-align: left !important;
		color: #CA9E66;
		width:100%;
		overflow:hidden;
		border:1px solid #505a68;
		background: #333333;
		background: -moz-linear-gradient(#333333, #111111);
		background: -o-linear-gradient(#333333, #111111);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#111111));
		background: -webkit-linear-gradient(#333333, #111111);
		font-weight:bold;
		padding:0.2em;
		-webkit-border-radius: 0.7em;
		-moz-border-radius: 0.7em;
		border-radius: 0.7em;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box; 
		-moz-box-shadow:   	0 1px 1px rgba(255,255,255,0.36);
		-webkit-box-shadow: 0 1px 1px rgba(255,255,255,0.36);
		box-shadow:         0 1px 1px rgba(255,255,255,0.36);
		}

	.textField label
		{
		padding: 0em 0em 0em 1em;
		}

	input, select, textarea
		{
		display:block;
		background:#fff;
		font:1em/1.214em Arial, Helvetica, sans-serif;
		color:#444;
		width:100%;
		padding:0.5em 1em;
		border:1px solid #505762;
		margin:0;
		resize:none;
		-moz-box-shadow:   	inset 0 0px 3px rgba(0,0,0,0.75);
		-webkit-box-shadow: inset 0 0px 3px rgba(0,0,0,0.75);
		box-shadow:         inset 0 0px 3px rgba(0,0,0,0.75);
		-webkit-border-radius: 0.5em;
		-moz-border-radius: 0.5em;
		border-radius: 0.5em;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		}

	select optgroup
		{
		background-color: #80CF6C;
		font-weight: bold;
		color: #000000;
		/*font-size: 1em/1.214em;*/
		}

	select optgroup option
		{
		background-color: #FFFFFF;
		color: #000000;
		/*font-size: 1em/1.214em;*/
		}

	* +html input, * +html textarea, * +html .textField
		{
		width:99%;
		padding:0;
		}

	::-webkit-input-placeholder
		{
		color:    #444;
		}

	:-moz-placeholder
		{
		color:    #444;
		}


/* ==================================================== SI LE SUPPORT FAIT MIN 780px ================================================*/

@media all and (min-width: 505px)
	{

	select optgroup
		{
		font-size: 1em/1.214em;
		}

	select optgroup option
		{
		font-size: 1em/1.214em;
		}
		
  }


/* ==================================================== SI LE SUPPORT FAIT MAX 779px =================================================*/

@media all and (max-width: 504px)
	{

	select optgroup
		{
		width: 500px;
		font-size: .8em/1em;
		}

	select optgroup option
		{
		width: 500px;
		font-size: .65/.85em;
		}
	
  }
